@charset "utf-8";
/* CSS Document */


.content .right .content_main .article{
	background:#FFFFFF;
	margin:0 0 1px 0;
	padding: 4px 4px;
}
.content .right .content_main .article .img{
	padding:6px;
	margin-bottom: 4px;
}
.content .right .content_main .article .ttl{
	position: relative;
}
.content .right .content_main .article .stage_icon{
	position:absolute;
	margin-left:-10px;
}
.content .right .content_main .article .stage_icon span:nth-child(1){
	color:#FFF;
	font-size:20px;
	padding:0 15px;
	height:35px;
	line-height:35px;
	display:inline-block;
	vertical-align:top;
}
.content .right .content_main .article .stage_icon span:nth-child(2){
	background:#4f4f4f;
	color:#FFF;
	font-size:10px;
	padding:0 5px;
	height:35px;
	line-height:35px;
	display:inline-block;
	vertical-align:top;
}
.content .right .content_main .article .stage_icon .area_report{
	background:#111111;
}
.content .right .content_main .article .stage_icon .grass_stage{
	background:#3f3b3a;
}
.content .right .content_main .article .stage_icon .lake_stage{
	background:#0081cc;
}
.content .right .content_main .article .stage_icon .soud_of_forest{
	background:#46b035;
}
.content .right .content_main .article .stage_icon .park_stage{
	background:#f29500;
}
.content .right .content_main .article .stage_icon .wing_tent{
	background:#e60012;
}
.content .right .content_main .article .stage_icon .hillside_stage{
	background:#00ab9f;
}
.content .right .content_main .article .stage_icon .buzz_stage{
	background:#e3007f;
}
.content .right .content_main .article .stage_ttl{
	font-size:25px;
	font-weight:bold;
	padding:55px 20px 20px 20px;
	color:#000000;
}
.content .right .content_main .article .detail{
	padding:0 6px 40px 6px;
	line-height:1.7;
}
.content .right .content_main .article .detail a{
	text-decoration:underline;
	word-wrap: break-word;
}
.content .right .content_main .article .detail .imgBorder{
	clear:both;
	padding:0 0 10px 0;
	display:inline-block;
}
.content .right .content_main .article .detail span.left_imge{
	float:left;
	margin:0 20px 0 0;
}
.content .right .content_main .article .detail span.right_imge{
	float:right;
	margin:0 0 0 20px;
}
.content .right .content_main .article .detail .my_album{
	text-align:center;
	font-size:18px;
	font-weight:bold;
	padding:40px 0 0 0;
	clear:both;
}
.content .right .content_main .article .detail .my_album br{
	display: none;
}
.content .right .content_main .article .detail .my_album a{
	text-decoration:underline;
}
.content .right .content_main .article .detail .my_album .fa{
	font-size:32px;
	margin-right:10px;
}
.content .right .content_main .article .detail .artist_info{
	background:#eeeeee;
	margin:40px 14px 0 14px;
	padding:20px 20px 10px 20px;
}
.content .right .content_main .article .detail .artist_info dt{
	text-align:center;
	font-weight:bold;
	padding:0 0 20px 0;
	font-size: 16px;
}
.content .right .content_main .article .detail .artist_info li{
	margin:0 10px 10px 0;
	display:inline-block;
}
.content .right .content_main .article .detail .artist_info li a{
	background:#FFFFFF;
	font-size:18px;
	position:relative;
	padding:10px 50px 10px 45px;
	display:block;
	font-weight:bold;
}
.content .right .content_main .article .detail .artist_info li a:hover{
	background: rgba(255,255,255,0.7);
}
.content .right .content_main .article .detail .artist_info li a:before{
	content:"";
	display:inline-block;
	color:#333;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	font-size:22px;

	position:absolute;
	top:12px;
	left:20px;
}
.content .right .content_main .article .detail .artist_info li a:after{
	content:"";
	display:inline-block;
	color:#0032d4;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	font-size:22px;

	position:absolute;
	top:12px;
	right:20px;
}

.content .right .content_main .article .detail .sns_box{
	padding:40px 0 40px 0;
	width:483px;
	margin:0 auto;
}
.content .right .content_main .article .detail .sns_box li{
	float:left;
	padding:0 1px 0 0;
}
.content .right .content_main .article .detail .sns_box li a{
	color:#FFFFFF;
	display:block;
	width:160px;
	padding:5px 0;
	font-size:12px;
}
.content .right .content_main .article .detail .sns_box li a .txt{
	display:inline-block;
	margin-bottom:3px;
}
.content .right .content_main .article .detail .sns_box li a img{
	margin:0 10px;
}
.content .right .content_main .article .detail .sns_box li:nth-child(4){
	display:none;
}
.content .right .content_main .article .detail .sns_box li:nth-child(1) a{
	background:#3b5998;
}
.content .right .content_main .article .detail .sns_box li:nth-child(2) a{
	background:#55acee;
}
.content .right .content_main .article .detail .sns_box li:nth-child(3) a{
	background:#00a4de;
}
.content .right .content_main .article .detail .sns_box li:nth-child(4) a{
	background:#00c300;
}

.content .right .article_btn{
	margin-top: 20px;
	padding:0;
	display:table;
	width: 100%;
	position:relative;
}
.content .right .article_btn a.prev{
	text-align:left;
	border-right:transparent 55px solid;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
}

.content .right .article_btn a.next{
	text-align:right;
	border-left:transparent 55px solid;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
}
.content .right .article_btn a{
	display:table-cell;
	width:50%;
	background:#000000;
	background-clip:padding-box;
	color:#FFFFFF;
	padding:24px 50px;
	vertical-align:middle;
}
.content .right .article_btn a.prev:hover{
	background: #4c4c4c;
	background-clip:padding-box;
	border-right:transparent 55px solid;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
}
.content .right .article_btn a.next:hover{
	background: #4c4c4c;
	background-clip:padding-box;
	border-left:transparent 55px solid;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
}
.content .right .article_btn .prev:before{
	content:"";
	display:inline-block;
	color:#fff;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	font-size:30px;

	position:absolute;
	top:50%;
	left:20px;
	margin-top:-15px;
}
.content .right .article_btn .next:before{
	content:"";
	display:inline-block;
	color:#fff;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	font-size:30px;

	position:absolute;
	top:50%;
	right:20px;
	margin-top:-15px;
}

/* sp view
============================================================*/
@media screen and (max-width:768px){
	.content .right .content_main.detail_box{
		padding:0 0 0 0;
	}
	.content .right .content_main .article{
		margin:0 0 10px 0;
		padding: 0;
	}
	.content .right .content_main .article .img{
		padding:0 0 5px 0;
	}
	.content .right .content_main .article .ttl{
		position:static;
	}
	.content .right .content_main .article .stage_icon{
		position:static;
		margin-left:0;
	}
	.content .right .content_main .article .stage_icon span:nth-child(1){
		font-size:12px;
		padding:0 10px;
		height:20px;
		line-height:20px;
	}
	.content .right .content_main .article .stage_icon span:nth-child(2){
		font-size:9px;
		height:20px;
		line-height:20px;
	}
	.content .right .content_main .article .stage_ttl{
		font-size:18px;
		padding:10px;
	}
	.content .right .content_main .article .stage_ttl a:before {
		font-size:18px;

		position:absolute;
		top:50%;
		right:10px;
		margin-top:-10px;
	}

	.content .right .content_main .article .detail{
		padding:0 10px 20px 10px;
		font-size:16px;
		line-height:1.6;
	}
	.content .right .content_main .article .detail .imgBorder{
		display:block;
		text-align:center;
	}
	.content .right .content_main .article .detail span.left_imge{
		float:none;
		margin:0;
	}
	.content .right .content_main .article .detail span.right_imge{
		float:none;
		margin:0;
	}
	.content .right .content_main .article .detail img.oversize{
		/*
		縦が400px以上の画像
		(400pxを超えたかの判定はjs内で行っている)
		*/
		width: auto;
		height: auto;
		max-height: 400px;
	}
	.content .right .content_main .article .detail .my_album{
		text-align:center;
		font-size:16px;
		font-weight:bold;
		padding:20px 0 0 0;
	}
	.content .right .content_main .article .detail .my_album br{
		display: block;
	}
	.content .right .content_main .article .detail .my_album a{
		text-decoration:underline;
	}
	.content .right .content_main .article .detail .my_album .fa{
		font-size:18px;
		margin-right:10px;
	}
	.content .right .content_main .article .detail .artist_info{
		background:#eeeeee;
		margin:20px 0 0 0;
		padding:20px 10px 0 10px;
	}
	.content .right .content_main .article .detail .artist_info dt{
		text-align:center;
		font-weight:bold;
		padding:0 0 20px 0;
		font-size:16px;
	}
	.content .right .content_main .article .detail .artist_info li{
		margin:0 0 10px 0;
		display:block;
	}
	.content .right .content_main .article .detail .artist_info li a{
		background:#FFFFFF;
		font-size:12px;
		position:relative;
		padding:15px 30px 15px 30px;
		display:block;
	}
	.content .right .content_main .article .detail .artist_info li a:before{
		content:"";
		display:inline-block;
		color:#333;
		font-family:FontAwesome;
		font-style:normal;
		font-weight:normal;
		line-height:1;
		font-size:15px;

		position:absolute;
		top:50%;
		left:10px;
		margin-top:-9px;
	}
	.content .right .content_main .article .detail .artist_info li a:after{
		content:"";
		display:inline-block;
		color:#0032d4;
		font-family:FontAwesome;
		font-style:normal;
		font-weight:normal;
		line-height:1;
		font-size:15px;

		position:absolute;
		top:50%;
		right:10px;
		margin-top:-9px;
	}

	.content .right .content_main .article .detail .sns_box{
		padding:20px 0 20px 0;
	}
	.content .right .content_main .article .detail .sns_box li{
		text-align:center;
		width:25%;
	}
	.content .right .content_main .article .detail .sns_box li a{
		font-size:11px;
	}
	.content .right .content_main .article .detail .sns_box li a .txt{
		margin-bottom:0;
		display:block;
	}
	.content .right .content_main .article .detail .sns_box li a .txt span{
		display:none;
	}
	.content .right .content_main .article .detail .sns_box li a img{
		padding:0;
		margin: 0;
		width:24px;
	}
	.content .right .content_main .article .detail .sns_box li:nth-child(4){
		display:block;
	}

	.content .right .article_btn{
		margin-top: 10px;
	}
	.content .right .article_btn a.prev{
		border-right:#0088df 10px solid;
		padding:15px 10px 15px 30px;
	}

	.content .right .article_btn a.next{
		border-left:#0088df 10px solid;
		padding:15px 30px 15px 10px;
	}
	.content .right .article_btn a{
		font-size:12px;
	}
	.content .right .article_btn .prev:before{
		font-size:18px;

		left:10px;
		margin-top:-10px;
	}
	.content .right .article_btn .next:before{
		font-size:18px;

		right:10px;
		margin-top:-10px;
	}


}
